/* Seccion: S_VIDEOS_DESTACADOS */

.tablatve1 a.mas_video_test:link, a.mas_video_test:active, a.mas_video_test:visited{
	background-image: url(/imgfiles/1/Home/play_tve1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	}

.tablatve1 a.mas_video_test:hover{
	background-image: url(/imgfiles/1/Home/play_tve1_o.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	}


/* Seccion: S_PROGRAMACION */

.tablacanales {
	background-image: url(/imgfiles/1/Home/bkg_canales_home.jpg);
	background-repeat:  repeat-x;
	background-position: left top;
}
/* Seccion: S_PROGRAMACION  CSS CABECERA */

.cabeceraprogramacion {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60%;
	line-height: 200%;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}

.cabeceraprogramacion h1{	
	font-size: 100%;	
}
/* Seccion: S_PROGRAMACION  CSS TVE1 */

.tablatve1 {
}
.tablatve1 td.text {
	font-family: sans-serif;
	font-size: 9px;
	line-height: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	padding-left: 8px;
	padding-top: 3px;
	background-image: url(/imgfiles/1/Home/bkg_tve1_up1.gif);
	background-repeat:  repeat-y;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.tablatve1 td.text h2 {
	font-size: 100%;
}
.tablatve1 td.bkglogo {
	background-image: url(/imgfiles/1/Home/bkg_tve1_up2.gif);
	background-repeat:  no-repeat;
}
.tablatve1 a.tve1:link, a.tve1:active, a.tve1:visited {
	background-image: url(/imgfiles/1/Home/bkg_prog_tve1.gif);
	background-repeat: no-repeat;
	display: block;
	
}
.tablatve1 a.tve1:hover {
	background-image: url(/imgfiles/1/Home/bkg_prog_tve1_o.gif);
	background-repeat: no-repeat;
	display: block;
}
/* Seccion: S_PROGRAMACION  CSS LA2 */

.tablatve2 {
}
.tablatve2 td.text {
	font-family: sans-serif;
	font-size: 9px;
	line-height: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	padding-left: 8px;
	padding-top: 3px;
	background-image: url(/imgfiles/1/Home/bkg_tve1_up1.gif);
	background-repeat:  repeat-y;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.tablatve2 td.text h2 {	
	font-size: 100%;
}
.tablatve2 td.bkglogo {
	background-image: url(/imgfiles/1/Home/bkg_tve1_up2.gif);
	background-repeat:  no-repeat;
}
.tablatve2 a.tve2:link, a.tve2:active, a.tve2:visited {
	background-image: url(/imgfiles/1/Home/bkg_prog_tve1.gif);
	background-repeat: no-repeat;
	display: block;
	
}
.tablatve2 a.tve2:hover {
	background-image: url(/imgfiles/1/Home/bkg_prog_tve1_o.gif);
	background-repeat: no-repeat;
	display: block;
}
/* Seccion: S_PROGRAMACION  CSS CANAL 24 HORAS */

.tablah24 {
}
.tablah24 td.text {
	font-family: sans-serif;
	font-size: 9px;
	line-height: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	padding-left: 8px;
	padding-top: 3px;
	background-image: url(/imgfiles/1/Home/bkg_tveint_up1.gif);
	background-repeat:  repeat-y;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.tablah24 td.text h2 {
	font-size: 100%;
}
.tablah24 td.bkglogo {
	background-image: url(/imgfiles/1/Home/bkg_tveint_up2.gif);
	background-repeat:  no-repeat;
}
.tablah24 a.h24:link, a.h24:active, a.h24:visited {
	background-image: url(/imgfiles/1/Home/bkg_prog_tveint.gif);
	background-repeat: no-repeat;
	display: block;
	
}
.tablah24 a.h24:hover {
	background-image: url(/imgfiles/1/Home/bkg_prog_tveint_o.gif);
	background-repeat: no-repeat;
	display: block;
}
/* Seccion: S_PROGRAMACION  CSS TVE INTERNACIONAL */
 
.tablatveint {
}
.tablatveint td.text {
	font-family: sans-serif;
	font-size: 9px;
	line-height: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	padding-left: 8px;
	padding-top: 3px;
	background-image: url(/imgfiles/1/Home/bkg_tveint_up1.gif);
	background-repeat:  repeat-y;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.tablatveint td.text h2 {
	font-size: 100%;	
}
.tablatveint td.bkglogo {
	background-image: url(/imgfiles/1/Home/bkg_tveint_up2.gif);
	background-repeat:  no-repeat;
}
.tablatveint a.tveint:link, a.tveint:active, a.tveint:visited {
	background-image: url(/imgfiles/1/Home/bkg_prog_tveint.gif);
	background-repeat: no-repeat;
	display: block;
	
}
.tablatveint a.tveint:hover {
	background-image: url(/imgfiles/1/Home/bkg_prog_tveint_o.gif);
	background-repeat: no-repeat;
	display: block;
}

/* Seccion: S_PROGRAMACION  CSS TELE DEPORTE */

.tablateldep {
}
.tablateldep td.text {
	font-family: sans-serif;
	font-size: 9px;
	line-height: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	padding-left: 8px;
	padding-top: 3px;
	background-image: url(/imgfiles/1/Home/bkg_teldep_up1.gif);
	background-repeat:  repeat-y;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.tablateldep td.text h2 {
	font-size: 100%;
}
.tablateldep td.bkglogo {
	background-image: url(/imgfiles/1/Home/bkg_teldep_up2.gif);
	background-repeat:  no-repeat;
}
.tablateldep a.teldep:link, a.teldep:active, a.teldep:visited {
	background-image: url(/imgfiles/1/Home/bkg_prog_teldep.gif);
	background-repeat: no-repeat;
	display: block;
	
}
.tablateldep a.teldep:hover {
	background-image: url(/imgfiles/1/Home/bkg_prog_teldep_o.gif);
	background-repeat: no-repeat;
	display: block;
}

/* Seccion: S_PROGRAMACION  CSS GRANDES DOCUMENTALES */

.tablagdoc {
}
.tablagdoc td.text {
	font-family: sans-serif;
	font-size: 9px;
	line-height: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	padding-left: 8px;
	padding-top: 3px;
	background-image: url(/imgfiles/1/Home/bkg_gdoc_up1.gif);
	background-repeat:  repeat-y;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.tablagdoc td.text h2 {	
	font-size: 100%;	
}

.tablagdoc td.bkglogo {
	background-image: url(/imgfiles/1/Home/bkg_gdoc_up2.gif);
	background-repeat:  no-repeat;
}
.tablagdoc a.gdoc:link, a.gdoc:active, a.gdoc:visited {
	background-image: url(/imgfiles/1/Home/bkg_prog_gdoc.gif);
	background-repeat: no-repeat;
	display: block;
	
}
.tablagdoc a.gdoc:hover {
	background-image: url(/imgfiles/1/Home/bkg_prog_gdoc_o.gif);
	background-repeat: no-repeat;
	display: block;
}

/* Seccion: S_PROGRAMACION  CSS CANAL NOSTALGIA */

.tablacnostalg {
}
.tablacnostalg td.text {
	font-family: sans-serif;
	font-size: 9px;
	line-height: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	padding-left: 8px;
	padding-top: 3px;
	background-image: url(/imgfiles/1/Home/bkg_cnostalg_up1.gif);
	background-repeat:  repeat-y;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.tablacnostalg td.text h2 {
	font-size: 100%;	
}
.tablacnostalg td.bkglogo {
	background-image: url(/imgfiles/1/Home/bkg_cnostalg_up2.gif);
	background-repeat:  no-repeat;
}
.tablacnostalg a.cnostalg:link, a.cnostalg:active, a.cnostalg:visited {
	background-image: url(/imgfiles/1/Home/bkg_prog_cnostalg.gif);
	background-repeat: no-repeat;
	display: block;
	
}
.tablacnostalg a.cnostalg:hover {
	background-image: url(/imgfiles/1/Home/bkg_prog_cnostalg_o.gif);
	background-repeat: no-repeat;
	display: block;
}

/* Seccion: S_PROGRAMACION  CSS CANAL CLASICO*/

.tablaclasic {
}
.tablaclasic td.text {
	font-family: sans-serif;
	font-size: 9px;
	line-height: 10px;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	padding-left: 8px;
	padding-top: 3px;
	background-image: url(/imgfiles/1/Home/bkg_clasic_up1.gif);
	background-repeat:  repeat-y;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
.tablaclasic td.text h2 {	
	font-size: 100%;	
}
.tablaclasic td.bkglogo {
	background-image: url(/imgfiles/1/Home/bkg_clasic_up2.gif);
	background-repeat:  no-repeat;
}
.tablaclasic a.clasic:link, a.clasic:active, a.clasic:visited {
	background-image: url(/imgfiles/1/Home/bkg_prog_clasic.gif);
	background-repeat: no-repeat;
	display: block;
	
}
.tablaclasic a.clasic:hover {
	background-image: url(/imgfiles/1/Home/bkg_prog_clasic_o.gif);
	background-repeat: no-repeat;
	display: block;
}
